Bug 1071623 - boinc-client-7.4.25 is available
Summary: boinc-client-7.4.25 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Laurence Field
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1047044
TreeView+ depends on / blocked
 
Reported: 2014-03-02 13:51 UTC by Upstream Release Monitoring
Modified: 2016-05-16 16:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-16 16:08:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-03-02 13:51:04 UTC
Latest upstream release: 7.2.42
Current version/release in Fedora Rawhide: 7.2.39-1.gitdc95e3f.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-03-14 12:44:08 UTC
Latest upstream release: 7.3.11
Current version/release in Fedora Rawhide: 7.2.39-1.gitdc95e3f.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-04-03 08:18:08 UTC
Latest upstream release: 7.3.15
Current version/release in Fedora Rawhide: 7.2.42-1.gitdd0d630.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-05-13 12:17:33 UTC
Latest upstream release: 7.3.18
Current version/release in Fedora Rawhide: 7.2.42-1.gitdd0d630.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-05-22 17:48:23 UTC
Latest upstream release: 7.3.19
Current version/release in Fedora Rawhide: 7.2.42-1.gitdd0d630.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-07-30 08:12:20 UTC
Latest upstream release: 7.4.9
Current version/release in Fedora Rawhide: 7.2.42-2.gitdd0d630.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-07-31 14:18:53 UTC
Latest upstream release: 7.4.12
Current version/release in Fedora Rawhide: 7.2.42-2.gitdd0d630.fc21
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-09-10 09:47:00 UTC
Latest upstream release: 7.4.21
Current version/release in Fedora Rawhide: 7.2.42-3.gitdd0d630.fc22
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-09-17 14:58:34 UTC
Latest upstream release: 7.4.22
Current version/release in Fedora Rawhide: 7.2.42-3.gitdd0d630.fc22
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-11-01 08:21:33 UTC
Latest upstream release: 7.4.25
Current version/release in Fedora Rawhide: 7.2.42-3.gitdd0d630.fc22
URL: http://boinc.berkeley.edu/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Fedora Admin XMLRPC Client 2015-09-30 19:25:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 11 Fedora Admin XMLRPC Client 2015-10-01 08:10:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Update System 2016-02-25 10:22:48 UTC
boinc-client-7.6.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-268bdbd1df

Comment 13 Fedora Update System 2016-02-25 10:22:51 UTC
boinc-client-7.6.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ece19b35

Comment 14 Fedora Update System 2016-02-25 10:23:23 UTC
boinc-client-7.6.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8e698a1a52

Comment 15 Fedora Update System 2016-02-26 20:52:43 UTC
boinc-client-7.6.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8e698a1a52

Comment 16 Fedora Update System 2016-02-26 20:53:48 UTC
boinc-client-7.6.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ece19b35

Comment 17 Fedora Update System 2016-02-27 02:20:45 UTC
boinc-client-7.6.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-268bdbd1df


Note You need to log in before you can comment on or make changes to this bug.